<table name="The Dali Salvador Mask">
	<Localization directory="loc" default="english.txt"/>
	
	<GlobalValue id="lcdp_mod" color="Color(1, 0.20, 0.14)" overwrite="true"/>
	
	<Mask id="dali_salvador" unit="units/mods/masks/msk_dali_salvador/msk_dali_salvador" type="mask" global_value="lcdp_mod" skip_mask_on_sequence="false"/>
	
    <AddFiles directory="assets">		
		<unit_mat path="units/mods/masks/msk_dali_salvador/msk_dali_salvador"/>
        <df_nm path="units/mods/masks/msk_dali_salvador/dali_salvador"/>			
        <texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/masks/dali_salvador"/>
	</AddFiles>
</table>